.main-t{
    width: 1200px;
    margin: 0 auto;
    margin-top: 50px;
}
.main-t .row1{
    padding-right: 50px;
}
.main-t .row1 .p1{
    font-size: 24px;font-weight: 700;color: #ddd; margin-top: 50px;
}
.main-t .row1 .p2{
    font-size: 36px;font-weight: 600;margin-top: 10px;
}
.main-t .row1 .p3{
    width: 80px;height: 3px;background: #ccc;margin-top: 10px;
}
.main-t .row2 img{
    margin-top: 80px;
    width: 70%;
    margin-left: 30%;
}
